<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="f5a5af5e-87f6-4afd-9843-c6ee9929496bMusicUserIsBrandProfile" value="0" />
    <int name="f5a5af5e-87f6-4afd-9843-c6ee9929496b1" value="0" />
    <set name="f5a5af5e-87f6-4afd-9843-c6ee9929496bMusicBusinessProfileIds" />
</map>
